≡ Menu

Zero Spam does not work with latest wordpress version

I had been using WordPress Zero spam plugin for almost 6 months. I found it to be working perfectly, filtered out all spam and worked fine with thesis theme and W3 Total cache plugin. But things have changed with me recently upgrading to wordpress 4.4.2

Readers posting comments encounter the below error

There was a problem processing your comment.

After trying out few configuration changes, I realized that it’s Zero spam plugin that was causing this. When I visited the plugin page from plugins link on my wordpress site, it showed me the below error.

Warning: This plugin has not been tested with your current version of WordPress.

Deactivating the plugin has fixed the commenting issue. I need to find a new plugin that can do the same job now, at least till Zero spam is released with a compatible version.

Did you have same problem with your wordpress sites? Please share how did you resolve the error.

{ 0 comments… add one }

Leave a Comment